<?php
/**
 * Created by PhpStorm.
 * User: qiuzijian
 * Date: 2021-04-25
 * Time: 11:15
 */

namespace Modules\Mine\Http\Controllers\Api;

use App\Http\Controllers\Api\BaseController;
use Modules\Mine\Services\MineServices;

class MineApiController extends BaseController
{
    /**
     * 作者: qiuzijian
     * 注释: 获取矿区列表
     * @return \App\Http\Controllers\Api\JsonResponse
     */
    public function getMineList()
    {
        $result = MineServices::getMineList();

        return self::successResponse($result);
    }
}